Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-commits
Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-commits@g.o
From: "Victor Ostorga (vostorga)" <vostorga@g.o>
Subject: gentoo-x86 commit in net-mail/teapop: teapop-0.3.8-r1.ebuild ChangeLog
Date: Tue, 5 Apr 2011 15:37:50 +0000 (UTC)
vostorga    11/04/05 15:37:50

  Modified:             teapop-0.3.8-r1.ebuild ChangeLog
  Log:
  Fixing pre-stripped files bug 255911 thanks to Kevin Pyle, fixing minor QA issues
  
  (Portage version: 2.1.9.42/cvs/Linux i686)

Revision  Changes    Path
1.7                  net-mail/teapop/teapop-0.3.8-r1.ebuild

file : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/net-mail/teapop/teapop-0.3.8-r1.ebuild?rev=1.7&view=markup
plain: http://sources.gentoo.org/viewvc.cgi/gentoo-x86/net-mail/teapop/teapop-0.3.8-r1.ebuild?rev=1.7&content-type=text/plain
diff : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/net-mail/teapop/teapop-0.3.8-r1.ebuild?r1=1.6&r2=1.7

Index: teapop-0.3.8-r1.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/net-mail/teapop/teapop-0.3.8-r1.ebuild,v
retrieving revision 1.6
retrieving revision 1.7
diff -u -r1.6 -r1.7
--- teapop-0.3.8-r1.ebuild	17 Jun 2010 21:55:22 -0000	1.6
+++ teapop-0.3.8-r1.ebuild	5 Apr 2011 15:37:50 -0000	1.7
@@ -1,6 +1,6 @@
-# Copyright 1999-2010 Gentoo Foundation
+# Copyright 1999-2011 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/net-mail/teapop/teapop-0.3.8-r1.ebuild,v 1.6 2010/06/17 21:55:22 patrick Exp $
+# $Header: /var/cvsroot/gentoo-x86/net-mail/teapop/teapop-0.3.8-r1.ebuild,v 1.7 2011/04/05 15:37:50 vostorga Exp $
 
 DESCRIPTION="Tiny POP3 server"
 SRC_URI="ftp://ftp.toontown.org/pub/teapop/${P}.tar.gz"
@@ -35,10 +35,10 @@
 }
 
 src_install () {
-	make DESTDIR=${D} install || die
+	make DESTDIR="${D}" STRIP=nostrip install || die
 
 	dodir /usr/sbin
-	mv ${D}/usr/libexec/teapop ${D}/usr/sbin/
+	mv "${D}"/usr/libexec/teapop "${D}"/usr/sbin/
 
 	dodoc doc/{CREDITS,ChangeLog,INSTALL,TODO}
 
@@ -49,6 +49,6 @@
 	docinto rfc
 	dodoc rfc/rfc*.txt
 
-	newinitd ${FILESDIR}/teapop-init teapop
-	newconfd ${FILESDIR}/teapop-confd teapop
+	newinitd "${FILESDIR}"/teapop-init teapop
+	newconfd "${FILESDIR}"/teapop-confd teapop
 }



1.27                 net-mail/teapop/ChangeLog

file : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/net-mail/teapop/ChangeLog?rev=1.27&view=markup
plain: http://sources.gentoo.org/viewvc.cgi/gentoo-x86/net-mail/teapop/ChangeLog?rev=1.27&content-type=text/plain
diff : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/net-mail/teapop/ChangeLog?r1=1.26&r2=1.27

Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/net-mail/teapop/ChangeLog,v
retrieving revision 1.26
retrieving revision 1.27
diff -u -r1.26 -r1.27
--- ChangeLog	17 Jun 2010 21:55:22 -0000	1.26
+++ ChangeLog	5 Apr 2011 15:37:50 -0000	1.27
@@ -1,6 +1,9 @@
 # ChangeLog for net-mail/teapop
-# Copyright 1999-2010 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/net-mail/teapop/ChangeLog,v 1.26 2010/06/17 21:55:22 patrick Exp $
+# Copyright 1999-2011 Gentoo Foundation; Distributed under the GPL v2
+# $Header: /var/cvsroot/gentoo-x86/net-mail/teapop/ChangeLog,v 1.27 2011/04/05 15:37:50 vostorga Exp $
+
+  05 Apr 2011; VĂ­ctor Ostorga <vostorga@g.o> teapop-0.3.8-r1.ebuild:
+  Fixing pre-stripped files bug 255911 thanks to Kevin Pyle, fixing minor QA issues
 
   17 Jun 2010; Patrick Lauer <patrick@g.o> teapop-0.3.8.ebuild,
   teapop-0.3.8-r1.ebuild:





Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
gentoo-x86 commit in virtual/ffmpeg: ffmpeg-0.6.90.ebuild ChangeLog
Next by thread:
gentoo-x86 commit in media-libs/mesa: ChangeLog mesa-7.10.1-r1.ebuild
Previous by date:
gentoo-x86 commit in virtual/ffmpeg: ffmpeg-0.6.90.ebuild ChangeLog
Next by date:
gentoo-x86 commit in media-libs/mesa: ChangeLog mesa-7.10.1-r1.ebuild


Updated Jun 26, 2012

Summary: Archive of the gentoo-commits mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.